<?php
$att_code = $att_mail = $att_ident = $att_mdp = "";
$att_resp_nom = $att_add1 = $att_add2 = $att_cpostal = $att_ville = "";
if(isset($_POST['input_code_xml'])) {
	$att_code = @mysqli_real_escape_string($bdd, $eleve->CODE_CODE);
}
if(isset($_POST['input_mail_xml'])) {
	$att_mail = @mysqli_real_escape_string($bdd, $eleve->MEL);
}
if(isset($_POST['input_identifiant_xml'])) {
	$att_ident = @mysqli_real_escape_string($bdd, $eleve->IDENT);
}
if(isset($_POST['input_mdp_xml'])) {
	$att_mdp = @mysqli_real_escape_string($bdd, $eleve->PWD);
}
?>